h1 {


                font-family: Times New Roman;
	font-size: 19px;
	font-weight: regular;
	color: #7607FF; 
	text-decoration: none;
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 2px;
	margin-left : 0px;
	margin-right : 0px;
	text-align: center;
}

h2 {


                font-family: Times New Roman;
	font-size: 17px;
	font-weight: regular;
	color: #7607FF; 
	text-decoration: none;
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 2px;
	margin-left : 0px;
	margin-right : 0px;
	text-align: center;
}

h3 {


                font-family: Times New Roman;
	font-size: 17px;
	font-weight: regular;
	color: #000000; 
	text-decoration: none;
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 2px;
	margin-left : 0px;
	margin-right : 0px;
	
}
.leftb {
	color : #000000;
	margin-top : 10px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 25px;
	margin-right : 25px;
	font-size : 10px;
	font-family : Verdana,Arial;
	font-style: italic;
}